package com.jiayue.insu.inclientqn.inenum;
/**
 * 飔合科技（辽宁） ENUM
 *
 * @author fxy
 * @version 1.0
 * @since 2023/12/15 11:29
 */
public enum SHKJLNEnum {

    REQUEST_SUCCESS("200","success","请求曲线调整策略成功"),
    REQUEST_FAIL("T000","fail","请求失败"),

    REQUEST_TOKEN_SUCCESS("1","success","请求飔合科技token成功"),
    REQUEST_TOKEN_FAIL("0","failure","请求飔合科技token失败");


    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getSign() {
        return sign;
    }

    public void setSuccess(String sign) {
        this.sign = sign;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    SHKJLNEnum(String code, String sign, String msg) {
        this.code = code;
        this.sign = sign;
        this.msg = msg;
    }

    private String code;
    private String sign;
    private String msg;


}
